 .xrldlist span.news_imgs {
    width: 15%;
    height: auto;
    float: left;
}

 .xrldlist span.news_imgs img {
    width: 100%;
    height: 100%;
}

.wz {
    float: left;
    margin-left: 0.2rem;
    width: 75%;
    font-size: 18px;
    height: 1.8rem;
    background: #f4f4f2;
    border: 1px solid #ddd;
    padding: 0.3rem;
}

 .xrldlist .wz .news_title {
    float: none !important;
    margin-bottom: 10px;
    font-weight: bold;
    /* margin-left: 21px; */
    display: block;
    line-height: 22px;
    position: unset !important;
}

.col_news .col_news_box .col_news_con .col_news_list .news_list li.news:hover {
    border-left: 0 !important;
}

.col_news .col_news_box .col_news_con .col_news_list .news_list li.news:hover .news_title {
    left: 0 !important;
}

.xrldlist .news {
    margin: 0.2rem 0;
}

.wz div {
    line-height: 0.3rem;
}

.xrldlist .n1 .wz {
    height: 1.75rem;
}

.xrldlist .n2 .wz {
    height: 1.85rem;
}

.xrldlist .n3 .wz {
    height: 1.75rem;
}

.xrldlist .n4 .wz {
    height: 2.35rem;
}

.xrldlist .n5 .wz {
    height: 2rem;
}